{% load i18n pipeline static %}

<!DOCTYPE html>
{% get_current_language as LANGUAGE_CODE %}{% get_current_language_bidi as LANGUAGE_BIDI %}
<html lang="{{ LANGUAGE_CODE|default:"fr" }}" {% if LANGUAGE_BIDI %}dir="rtl"{% endif %}>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    {% if TFJM.APP == "TFJM" %}
        <title>{% trans "TFJM² Chat" %}</title>
        <meta name="description" content="{% trans "TFJM² Chat" %}">
    {% elif TFJM.APP == "ETEAM" %}
        <title>{% trans "ETEAM Chat" %}</title>
        <meta name="description" content="{% trans "ETEAM Chat" %}">
    {% endif %}

    {# Favicon #}
    <link rel="shortcut icon" href="{% static "favicon.ico" %}">
    <meta name="theme-color" content="#ffffff">

    {# Bootstrap CSS #}
    <link href="{% static "bootstrap/css/bootstrap.min.css" %}" rel="stylesheet" type="text/css">
    {# Fontawesome CSS #}
    <link href="{% static "fontawesome/css/all.min.css" %}" rel="stylesheet" type="text/css">
    <link href="{% static "fontawesome/css/v4-shims.css" %}">
    {# bootstrap-select CSS #}
    <link href="{% static "bootstrap-select/css/bootstrap-select.min.css" %}" rel="stylesheet" type="text/css">

    {# Bootstrap JavaScript #}
    <script type="application/javascript" src="{% static "bootstrap/js/bootstrap.bundle.min.js" %}" charset="utf-8"></script>

    {# Webmanifest PWA permettant l'installation de l'application sur un écran d'accueil, pour navigateurs supportés #}
    {% if TFJM.APP == "TFJM" %}
        <link rel="manifest" href="{% static "tfjm/chat_tfjm.webmanifest" %}">
    {% elif TFJM.APP == "ETEAM" %}
        <link rel="manifest" href="{% static "tfjm/chat_eteam.webmanifest" %}">
    {% endif %}
</head>
<body class="d-flex w-100 h-100 flex-column">
{% include "chat/content.html" with fullscreen=True %}

{# Inclusion du script permettant de gérer le thème sombre et le thème clair #}
{% javascript 'theme' %}
{# Inclusion du script gérant le chat #}
{% javascript 'chat' %}
</body>
</html>
